Subject: Re: List Oops? [Was: Re: Anybody Running GNU-Win32 on NT 5 ?]
From: [email-masked] (Michael Weiser)

18 Aug 1998 22:51:49 -0700
Message-ID: <35d8558d.13677837.cygnus.gnu-win32@mail>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alex Madarasz <[email-masked]>
Cc: [email-masked]

Hi Alex,

You wrote:

>> Your thirst for email shall soon be quenched...
>> 
>> A turnaround time of a day or two is normal for gnuwin32, simply due
>> to the massive amount of email that needs to be sent. 
>
>Yep, it's finally started rolling in  ...  To my surprise, however, the 
>following also rolled in :
>
[...]
>>>>> Just wondering if anybody's running GNU-Win32 on NT 5?
>**** Command 'just' not recognized.
>>>>> 
>>>>> [ And also wondering why I've been subscribed to the list for a day
>>>>> and a 
>**** Command '[' not recognized.
>>>>> half and no incoming mail has appeared ? ;-( ]
>**** Command 'half' not recognized.
>>>>> 
>>>>> -- 
>END OF COMMANDS
>"

Hey, yes, I got the same majordomo hickup, and like yours my message
was also delivered correctly to the list.

So what is it? Some automatic redirection of mails that seem to
include majordomo commands to its command processor? I read something
about this to be added in some future version. But the version running
at Cygnus is 1.94.3 while mine is 1.94.4 which doesn't include such a
thing...

bye

Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".